roarlight(1)

NAME

roarlight - controls the Light Control subsystem of RoarAudio

SYNOPSIS

roarlight [OPTIONS]... command [command...]

DESCRIPTION

This command works simular to roarctl but controls actual data on the Light Control subsystem.

OPTIONS

--server    SERVER
    Set server hostname.

--mixer     MIXERID
    ID of the light mixer to use.

--help
    Show this help

COMMANDS

help
    Show this help

sleep TIME
    Sleeps for TIME seconds

sset   chan=val
    Set a DMX Channel

set   chan=val
    Same as sset command.

event EVENT
    Send event EVENT to the server.

@FILE
    Read commands from FILE or stdin in case of @-.

SEE ALSO
roarctl(1), roartips(7), libroar(7), RoarAudio(7).

HISTORY

For history information see RoarAudio(7).